{
  "name": "homework5",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start-front": "npm start --prefix front",
    "start-server": "npm start --prefix server",
    "start": "npm-run-all -p start-server start-front"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/aleksandr.mayboroda/react-homework5.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/aleksandr.mayboroda/react-homework5/issues"
  },
  "homepage": "https://gitlab.com/aleksandr.mayboroda/react-homework5#readme",
  "dependencies": {
    "npm-run-all": "^4.1.5"
  }
}
